html, body {
    line-height: 1.15;
    font-size: 16px;
}

a {
    color: blue;
}
a:link {
    color: blue;
    text-decoration: none;
}
a:visited {
    color: blue;
}

@font-face {
    font-family: 'chopinscriptmedium';
    src: url('fonts/Chopin/chopinscript-webfont.woff2') format('woff2'),
    url('fonts/Chopin/chopinscript-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Edwardian';
    src: url('fonts/edwardian/ITCEDSCR.TTF');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ChopinScript';
    src: url('fonts/ChopinScript.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Clarendo';
    src: url('fonts/CLARENDO.TTF');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DSGabriele';
    src: url('fonts/DSGabriele.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
    -webkit-font-smoothing: antialiased;
    font-family: 'Montserrat', serif;
    height: 100%;
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.75;
    color: #212529;
    text-align: left;
    background-color: #fff;

}

.logo-cdb {
    font-family: 'chopinscriptmedium';
}

.logo-cdb.center {
    font-family: 'chopinscriptmedium';
    text-align: center;
    width: initial;
    line-height: initial;
    font-size: 3.5rem;
    /* margin-left: -258px;
     margin-top: -50px;*/
    height:initial;
    width:initial;
    /* background-image:url(../img/carnet_logo_blanc.png);
     background-repeat:no-repeat;*/
    z-index:10000;
    color:white;
    padding-bottom:4rem;
}

@media (min-width: 768px) {
    .logo-cdb.center {
        font-size: 6.25rem;
        padding-bottom:4rem;
    }
}

@-webkit-keyframes arrow1 {
    0% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    /*90% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    100% {opacity:1;-webkit-transform:translate(0, 36px);transform:translate(0, 36px)}*/
    10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
}

@keyframes arrow1 {
    0% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    /*90% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    100% {opacity:1;-webkit-transform:translate(0, 36px);-ms-transform:translate(0, 36px);transform:translate(0, 36px)}*/
    10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
}

@-webkit-keyframes arrow2{
    0%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    /*90%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    100%{opacity:0;-webkit-transform:translate(0, 36px);transform:translate(0, 36px)}*/
    10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
}

@keyframes arrow2{
    0%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    /*90%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    100%{opacity:0;-webkit-transform:translate(0, 36px);-ms-transform:translate(0, 36px);transform:translate(0, 36px)}*/
    10% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(36px, 0px);transform:translate(36px, 0px)}
}

@-webkit-keyframes tarrow1 {
    0% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    /*90% {opacity:0;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    100% {opacity:1;-webkit-transform:translate(0, -36px);transform:translate(0, -36px)}*/
    10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
}

@keyframes tarrow1 {
    0% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    /*90% {opacity:0;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    100% {opacity:1;-webkit-transform:translate(0, -36px);-ms-transform:translate(0, -36px);transform:translate(0, -36px)}*/
    10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
}

@-webkit-keyframes tarrow2{
    0%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    /*90%{opacity:1;-webkit-transform:translate(0, 0);transform:translate(0, 0)}
    100%{opacity:0;-webkit-transform:translate(0, -36px);transform:translate(0, -36px)}*/
    10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
}

@keyframes tarrow2{
    0%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    /*90%{opacity:1;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}
    100%{opacity:0;-webkit-transform:translate(0, -36px);-ms-transform:translate(0, -36px);transform:translate(0, -36px)}*/
    10% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
    100% {opacity:1;-webkit-transform:translate(-36px, 0px);transform:translate(-36px, 0px)}
}

.layout-container {
    position: relative;
}

header.main-navigation {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99999;
    background: #000;
}
@media (min-width: 1200px) {
    header.main-navigation {
        position: relative;
        background: none;
    }
}
@media (min-width: 768px) {
    .page-index header {
        position: absolute;
    }
}
@media (min-width: 1200px) {
    header.main-navigation.absolute {
        position: absolute;
    }
}
header.main-navigation nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 3.75rem;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
    border-bottom: 1px solid #efefef;
}
@media (min-width: 1200px) {
    header.main-navigation nav {
        height: 5rem;
        padding-left: 2rem;
        padding-right: 2rem;
        border-bottom: none;
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none!important;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .hidden-md {
        display: none!important;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .hidden-sm {
        display: none!important;
    }
}
@media (max-width: 767px) {
    .hidden-xs {
        display: none!important;
    }
}

header.main-navigation #navButtonBurger {
    display: flex;
    align-items: center;
}
header.main-navigation .nav_links {
    display: flex;
    align-items: center;
}
@media (min-width: 992px) {
    header.main-navigation .nav_links {
        justify-content: center;
        flex: 1 0 auto;
    }
}
body .logo-cdb {
    display: inline-block;
    width: 9rem;
    height: 4rem;
    font-family:'Montserrat','Great Vibes', cursive;
    /*text-transform: initial!important;*/
    /*  background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
      background-image: url(fr/accueil/imageaccueil/logo_cdb_100.png);*/
    display: flex;
    align-items: center;
    text-decoration: none;

}

header.main-navigation aside {
    display: inline-block;
    flex-grow: 1;
}
header.main-navigation nav a.logo-cdb {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 4rem;
    display: inline-block;
}

header.main-navigation a {
    position: relative;
    font-size: 12px;
    font-weight: 500;
    transition: .3s ease all;
    text-transform: uppercase;
    letter-spacing: .4px;
}

header.main-navigation nav a {
    color: #1b1b25;
}
/*
header.main-navigation nav .logo-cdb {
    width: 8rem;
    height: 3rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 1200px) {
  header.main-navigation nav .logo-cdb {
      width: 9rem;
      height: 4rem;
  }
}*/

a {
    background-color: transparent;
}

a {
    color: #337ab7;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, a, span, li {
    line-height: 1.5;
    margin: 0;
}

a {
    color: #ffffff;
}

header.main-navigation a {
    position: relative;
    font-size: 12px;
    font-weight: 400;
    transition: .3s ease all;
    text-transform: uppercase;
    letter-spacing: .4px;
    /*font-size: .75rem;
    font-weight: 500;*/
}

header.main-navigation nav a {
    color: #ffffff;
}
header.main-navigation .nav_links .menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 1rem;
}

header.main-navigation .nav_links .categories {
    flex-grow: 1;
    margin-left: 5rem;
}

header.main-navigation .nav_links .categories a+a {
    margin-left: 2.4rem;
}

header.main-navigation nav .categories a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -3px;
    opacity: 0;
    background-color: #FFFFFF;
    transition: .3s ease transform,.3s ease opacity;
    transform: scaleX(0);
}

header.main-navigation nav .categories a:hover {
    text-decoration: none;
}

header.main-navigation nav .categories a:hover::before {
    transform: scaleX(1);
    opacity: 1;
}

header.main-navigation #navButtonBurger #navBurgerWrapper {
    position: relative;
    height: 18px;
    width: 30px;
}

@keyframes openBurgerLine1{0%{top:0;transform:rotate(0)}50%{top:50%;margin-top:-2px;transform:rotate(0)}100%{top:50%;margin-top:-2px;transform:rotate(45deg)}}
@keyframes openBurgerLine2{0%{top:50%;transform:rotate(0) translateY(-50%)}50%{top:50%;transform:rotate(0) translateY(-50%);opacity:1}51%{opacity:0}100%{opacity:0;top:50%;transform:rotate(45deg) translateY(-50%)}}
@keyframes openBurgerLine3{0%{bottom:0;transform:rotate(0)}50%{bottom:50%;transform:rotate(0)}100%{bottom:50%;transform:rotate(-45deg)}}
@keyframes closeBurgerLine1{0%{top:50%;margin-top:-2px;transform:rotate(45deg)}50%{top:50%;margin-top:-2px;transform:rotate(0)}100%{top:0;transform:rotate(0)}}
@keyframes closeBurgerLine2{0%{opacity:0;top:50%;transform:rotate(45deg) translateY(-50%)}49%{opacity:0}50%{opacity:1;top:50%;transform:rotate(0) translateY(-50%)}100%{top:50%;transform:rotate(0) translateY(-50%)}}
@keyframes closeBurgerLine3{0%{bottom:50%;transform:rotate(-45deg)}50%{bottom:50%;transform:rotate(0)}100%{bottom:0;transform:rotate(0)}}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-1 {
    animation: closeBurgerLine1 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-2 {
    animation: closeBurgerLine2 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-3 {
    animation: closeBurgerLine3 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-1 {
    animation: openBurgerLine1 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-2 {
    animation: openBurgerLine2 cubic-bezier(0.645, 0.045, 0.355, 0) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-3 {
    animation: openBurgerLine3 cubic-bezier(0.645, 0.045, 0.355, 1) 400ms forwards;
}
header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-1, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-2, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-close .burger-line-3, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-1, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-2, header.main-navigation #navButtonBurger #navBurgerWrapper.burger-open .burger-line-3 {
    transform-origin: 50% 50%;
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line-1 {
    top: 0;
    right: 0;
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line-2 {
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line-3 {
    bottom: 0;
    right: 0;
}
header.main-navigation #navButtonBurger #navBurgerWrapper .burger-line {
    width: 80%;
    position: absolute;
    height: 2px;
    border-radius: 1rem;
    background: #FFFFFF;
}

header.main-navigation .nav_mobile_links {
    display: none;
}

header.main-navigation .nav_links .menu:after {
    content: '';
    position: absolute;
    bottom: -0.2rem;
    left: 0;
    right: 0;
    border-top: 1px solid rgba(255,255,255,.1);
}

header.main-navigation .nav_mobile_links {
    color : white;
    transition: all 400ms cubic-bezier(.445, .05, .55, .95);
    position: absolute;
    top: 3.75rem;
    width: 100%;
    display: none;
    padding: 1rem 1rem 2rem 1rem;
    background-color: #000;
    box-shadow: 0 80px 110px -50px rgba(0,0,0,.2);
    transform:translate3d(0, -100%, 0);
    visibility: hidden;
}

header.main-navigation.open .nav_mobile_links {
    transform:none;
    visibility: visible;
    display: block;
}

header.main-navigation .nav_mobile_links a {
    color: white;
}


@keyframes fadeInLeft{from{opacity:0;transform:translate3d(-100%, 0, 0)}to{opacity:1;transform:none}}

.fadeInLeft {
    animation-name: fadeInLeft;
    animation-duration: .4s;
    animation-fill-mode: both;
}
.delay-0-1 {
    animation-delay: .1s;
}
.delay-0-2 {
    animation-delay: .2s;
}
.delay-0-3 {
    animation-delay: .3s;
}
.delay-0-4 {
    animation-delay: .4s;
}
.delay-0-5 {
    animation-delay: .5s;
}
.delay-0-7 {
    animation-delay: .7s;
}

@media (max-width: 1199px) {
    header.main-navigation.open .nav_mobile_links a {
        display: block;
        padding: .5rem 0;
    }
}

.section-content {
    position: relative;
}

#videos {
    height: 100%;
    width: 100%;
    /*position: relative;*/
    position:absolute;
    top: 0;
    left: 0;
}




.bg-overlay {
    z-index:50;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.bg-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #212529;
    opacity: .55;
}

.section-cont {
    padding: 70px 0;
    position: relative;
    background: #FFFFFF;
}

h2, .h2 {
    font-size: 1.8em;
    text-decoration: none;
    color: #CB4537;
    margin-bottom: 20px;
}
h3, .h3 {
    font-size: 1.65em;
    margin-bottom: 30px;
    line-height: 1.4em;
    color: #CB4537;
    font-weight: 400;
}

.description, .card-description, .footer-big p {
    color: #9A9A9A;
    font-weight: 200;
    color: #6c757d!important;
    font-weight: 400;
}
h5, .h5 {
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 15px;
}

.row {
    /* display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;*/
}

.section-story-overview {
    padding: 50px 0;
}

.section-story-overview .image-container {
    height: 335px;
    position: relative;
    background-position: center center;
    background-size: cover;
    -webkit-box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
    border-radius: .25rem;
}

.section-story-overview .image-container:nth-child(2) {
    margin-top: 420px;
    margin-left: -105px;
}

.section-story-overview .image-container.image-left {
    z-index: 1;
}

@media screen and (min-width: 768px) {
    .image-container.image-left {
        margin-right: -100px;
    }
}
@media screen and (min-width: 768px)  {
    .image-container.image-left {
        margin-right: -100px;
    }
}

@media screen and (min-width: 768px) {
    .image-container.image-right {
        top: 80px;
        margin-left: -100px;
        margin-bottom: 130px;
    }
}
.section-story-overview .image-container.image-right {
    z-index: 2;
}

.blockquote {
    border-left: none;
    border: 1px solid #888888;
    padding: 20px;
    font-size: 0.9em;
    font-weight: 400;
    line-height: 1.8;
}

.blockquote.blockquote-primary {
    border-color: #f96332;
    color: #f96332;
}
.section-story-overview p.blockquote {
    width: 240px;
    min-height: 180px;
    text-align: left;
    position: absolute;
    top: 376px;
    right: 155px;
    z-index: 0;
}

.bg-light {
    background-color: #f8f9fa!important;
}


.line {
    position: absolute;
    left: 50%;
    height: 5rem;
    border-left: 2px solid #f5ba4b;
    -webkit-transform: translateY(-50%);
    transform: translateY(-120%);
}

@media (min-width: 768px) {
    .line {
        height: 10rem;
    }
}

img {
    vertical-align: middle;
    border-style: none;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.mb-5, .my-5 {
    margin-bottom: 5rem!important;
}

.text-muted {
    color: #6c757d!important;
    font-weight:400;
}
.card-title {
    margin-bottom: 1rem;
}
.card-text:last-child {
    margin-bottom: 0;
}
.card-text {
    padding-bottom:0.75rem;
}
.card-body {
    position: relative;
}
.card-body {
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    min-height: 1px;
    padding-top: 2.5rem;
}
.card-img-top {
    filter: brightness(80%);
    width: 100%;
    height: 230px;
    background-size: cover;
}

.card-img-top.portrait {
    filter: initial;
    height: 250px;
}

/** PARALLAX **/

.parallax-window {
    height: 100%;
    width: 100%;
    background: transparent;
    position: absolute;
    top:0;
    left: 0;
    z-index: -100;
}

#container {
    z-index: 1;
    padding-top: calc(3rem + 5.8125rem);
    position: relative;
    padding-bottom: 12rem;
}
#container .content {
    z-index: 1;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    margin-right: auto;
    margin-left: auto;

}

section .content {
    z-index: 1;
}
#container .bg-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
@media (min-width:768px){
    .section-full .content>.row{min-height:calc(100vh - 7.5rem * 2)}
    .section-full .content>.row:before{content:'';min-height:inherit}
    .section-full.section-top>.content>.row{min-height:calc(100vh - 7.5rem * 2 - 5.8125rem)}
}

@media (max-width:768px){
    #container {
        z-index: 1;
        padding-top: calc(6rem + 5.8125rem);
        position: relative;
        padding-bottom: 13rem;
    }
}

.row-align-center {
    justify-content: center!important;
    align-items: center;
}

.justify-content-center {
    justify-content: center!important;
}
.card-container .row .col-md-4 {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    /*  padding-bottom:5rem;*/
}

@media screen and (max-width: 768px) {

    #sound {display: none;}

}

@media (min-width: 768px) {
    .section-cont {
        padding-top: 3.5rem;
        padding-bottom: 3.5rem;
    }
}
.img_mob {
    position: absolute;
    background-image : url('video/img_mob.jpg');
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
}

.bg-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    will-change: transform,opacity,filter;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-repeat: no-repeat;
}

.bg-holder.overlay-2:before {
    background: rgba(0,0,0,.4);
}
.bg-holder.overlay:before {
    position: absolute;
    content: '';
    background: rgba(0,0,0,.25);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.section-cont.section-para {
    padding-bottom: 7rem!important;
    padding-top: 7rem!important;
}

.section-cont.section-para h1 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #CB4537;
    transform: matrix(1, 0, 0, 1, 0, 0);
    text-shadow: 2px 0 #f5d6a6, -2px 0 #f5d6a6, 0 2px #f5d6a6, 0 -2px #f5d6a6,
    1px 1px #f5d6a6, -1px -1px #f5d6a6, 1px -1px #f5d6a6, -1px 1px #f5d6a6;
}

.section-cont .text-h {
    font-size: 4.199rem;
    margin-bottom: 30px;
    font-weight: 700;
    color:white;
}

.section-cont.section-top {
    padding-bottom: 12.5rem;
    padding-top: 12.5rem;
h2, h3 {
    font-size: 2.975rem;
    font-weight: 700;
    text-shadow: 2px 0 #f5d6a6, -2px 0 #f5d6a6, 0 2px #f5d6a6, 0 -2px #f5d6a6,
    1px 1px #f5d6a6, -1px -1px #f5d6a6, 1px -1px #f5d6a6, -1px 1px #f5d6a6;
}
h3 {
    font-size: 1.5rem;
}
h6 {
    font-size: 0.8rem;
}
h2, h3, h6 {
    text-align: center;
    text-transform: uppercase;
    transform: matrix(1, 0, 0, 1, 0, 0);
}
.catchphrase {
    text-transform: unset;
    font-weight: bold;
    font-size: 1.6rem;
    font-family: 'ChopinScript', serif;
}
}

.sink-in-phrase, .response p.sink-in-phrase {
    font-size: 1.7rem;
    font-family: 'DSGabriele', serif;
    font-style: italic;
    border-left: 5px solid #CB4537;
    padding-left: 1.5rem;
    padding-bottom: initial;
    margin-left: 0.25rem;
    margin-bottom: 1rem;
}

.section-cont.section-top h6 {
    letter-spacing: .25em;
    color: white;
}
.lead {
    font-size: 1.333rem;
    font-weight: 400;
    color:#666;
}
.font-weight-semi-bold {
    font-weight: 600!important;
}
.text-dark {
    color: #1c1c1c!important;
}

.separator {
    padding-bottom: 1rem!important;
}

.text-500 {
    color: #949494!important;
}

.font-italic {
    font-style: italic!important;
}
.fs-1 {
    font-size: 1rem;
}
.fs-2 {
    font-size: 2rem;
}
.font-weight-bold {
    font-weight: 700!important;
}

.fs-075 {
    font-size: .75rem;
}
.text-700 {
    color: #666!important;
}

.ls {
    letter-spacing: .04em;
}
.font-weight-normal {
    font-weight: 400!important;
}

.teacher .read_more {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
}

@keyframes stroke {
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes scale {
    0%, 100% {
        transform: none;
    }
    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}

p {
    font-size: 1rem;
    position: relative;
    list-style-type: none;
    padding-left: .25rem;
    padding-bottom: 1rem;
    color: #666;
    font-weight: 400;
}

ul li {
    color: #666;
}
.with-circles ul {
    padding-left: 2rem;
}
.with-circles ul li {
    list-style-type: circle;
}

.tarifs {
th, td {
    padding: 14px 17px 18px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 2rem;
    box-sizing: border-box;
    margin: 0;
    text-align: center;
    color: #9c000b;
}
th {
    background-color: #e1b329;
    font-weight: bold;
}
td {
    background-color: #dfdfdf;
    img {
        height: 40px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
a.red {
    color: #CB4537;
}
tr:not(:last-child) td, tr:not(:last-child) th {
    border-bottom: 1px dotted #CB4537;
}
td:not(:last-child), th:not(:last-child) {
    border-right: 1px dotted #CB4537;
}
td:nth-child(2) {
    text-align: center;
    min-width: max-content;
}
tr.grand-bienfaiteur {
td:first-child:hover {
    background-color: #ffd7d3;
    cursor: pointer;
}
}
}

.tarifs .card-body.pricing .card-title, .tarifs .card-body.pricing .price {
    color: black;
}

.card-body.pricing {
    height: 100%;
    border-radius: 0.25rem;
    color: white;
    padding: 0 0 1rem;
}

.card-body.pricing .card-title {
    margin-bottom: 0;
}

.card-body.pricing .price {
    margin-bottom: 1rem;
    font-weight: 300;
    text-decoration: none;
}

@media (min-width: 992px) {
    .position-lg-absolute {
        position: absolute!important;
        width: 50%!important;
    }
}

#studio-contact {
    position: relative;
    padding: 0;
}

.bg-darkest {
    background-color: #1c1c1c!important;
}

.schedule p {
    font-size: 0.85rem;
}

.text-300 {
    color: #e1e1e1!important;
}
.h4, h4 {
    font-size: 1.333rem;
}
.d-inline-block {
    display: inline-block!important;
}
.fa-stack {
    display: inline-block;
    height: 2rem;
    position: relative;
    width: 2rem;
}
.border-300 {
    border-color: #e1e1e1!important;
}
.rounded-circle {
    border-radius: 50%!important;
}
.border {
    border: 1px solid #e1e1e1!important;
}
.bg-white {
    background-color: #fff!important;
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.svg-inline--fa.fa-stack-1x {
    height: 1em;
    width: 1em;
}

.svg-inline--fa.fa-w-9 {
    width: .5625em;
}

.fa-stack-1x, .fa-stack-2x {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.svg-inline--fa {
    display: inline-block;
    font-size: 1rem;
    height: 1rem;
    overflow: visible;
    vertical-align: -.125em;
}

@media (min-width: 992px) {
    .has-sidemenu .footer {
        width: calc(100% - 4.375rem);
    }
}
.text-600 {
    color: #7f7f7f!important;
}
.bg-black {
    background-color: #000!important;
}
.section-cont.footer {
    padding-top: 1.8rem!important;
    padding-bottom: 1.8rem!important;
}
.align-items-center {
    align-items: center!important;
}
@media (min-width: 992px) {
    .order-lg-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
}

.indicator-up {
    top: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}

.indicator {
    position: absolute;
    height: 3rem;
    width: 3rem;
    left: 50%;
}
.indicator-arrow-one {
    top: 1.375rem;
}

.indicator-arrow {
    display: block;
    position: absolute;
    left: 50%;
    height: .625rem;
    width: .625rem;
    border-left: 2px solid #7f7f7f;
    border-top: 2px solid #7f7f7f;
    -webkit-transform: translateX(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
}
.indicator-arrow-two {
    top: 1.75rem;
}
.ml-2, .mx-2 {
    margin-left: .5rem!important;
}
.col-md-4, .col-lg-4 {
    /* width: 100%;*/
}

/* PHOTOS RONDE */

.grid-item:nth-child(9n+1) .grid-item-picture, .grid-item:nth-child(9n+3) .grid-item-picture {
    width: 372px;
}

.grid-item:first-child .grid-item-picture {
    width: 324px;
}

.logo-imperatrice {
    display: block;
    margin: auto;
    width: 50%;
}

.appear-pop .overflow {
    height: calc(100% + 30px);
    width: calc(100% + 30px);
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 0%;
    overflow: hidden;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

img {
    display: block;
    max-width: 100%;
}

.appear-pop .overflow-hover, .appear-pop img {
    height: 100%;
    width: 100%;
}

.appear-pop img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

@media (min-width: 48em) {
    .js-in-view.is-in-view .appear-pop img {
        -webkit-clip-path: circle(calc(50% - 15px) at 50% 50%);
        clip-path: circle(calc(50% - 15px) at 50% 50%);
    }
}

.object-fit .appear-pop img {
    object-fit: cover;
    object-position: center;
}
@media (min-width: 48em) {
    .appear-pop img {
        -webkit-transition: -webkit-clip-path .5s cubic-bezier(.8,.105,.11,1.18);
        transition: -webkit-clip-path .5s cubic-bezier(.8,.105,.11,1.18);
        transition: clip-path .5s cubic-bezier(.8,.105,.11,1.18);
        transition: clip-path .5s cubic-bezier(.8,.105,.11,1.18),-webkit-clip-path .5s cubic-bezier(.8,.105,.11,1.18);
        -webkit-clip-path: circle(0 at 50% 50%);
        clip-path: circle(0 at 50% 50%);
    }

}

.dashed-ring {
    pointer-events: none;
}

@media (min-width: 48em) {
    .js-in-view.is-in-view .appear-pop .appear-pop-text, .js-in-view.is-in-view .appear-pop .dashed-ring {
        opacity: 1;
    }
}
@media (min-width: 48em) {
    .appear-pop .appear-pop-text, .appear-pop .dashed-ring {
        opacity: 0;
        -webkit-transition: color .35s cubic-bezier(.25,.46,.45,.94),opacity .35s cubic-bezier(.25,.46,.45,.94) .65s;
        transition: color .35s cubic-bezier(.25,.46,.45,.94),opacity .35s cubic-bezier(.25,.46,.45,.94) .65s;
    }
}

.grid-item-picture .dashed-ring {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.grid-item:nth-child(9n+1) .dashed-ring, .grid-item:nth-child(9n+3) .dashed-ring {
    height: 616px;
    width: 616px;
}

.grid-item:nth-child(9n+6) .dashed-ring{
    height: 412px;
    width: 412px;
}

.grid-item:first-child .dashed-ring {
    height: 412px;
    width: 412px;
}

@keyframes u57800da0{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}

.dashed-ring circle {
    stroke: #DAA520;
    stroke-dasharray: 2 9;
    -webkit-animation: 100s linear infinite;
    animation: 100s linear infinite;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation-name: u57800da0;
    animation-name: u57800da0;
}

@media (min-width: 61.25em)  {
    .grid-item:nth-child(2) {
        -webkit-transform: translateY(185px);
        transform: translateY(185px);
    }

}

.grid-item:nth-child(9n+2) .grid-item-picture, .grid-item:nth-child(9n+4) .grid-item-picture, .grid-item:nth-child(9n+8) .grid-item-picture {
    width: 275px;
}

.grid-item:nth-child(9n+2) .dashed-ring, .grid-item:nth-child(9n+4) .dashed-ring, .grid-item:nth-child(9n+8) .dashed-ring {
    height: 305px;
    width: 305px;
}

@media (min-width: 61.25em) {
    .grid-item:nth-child(9n+3) {
        -webkit-transform: translateY(145px);
        transform: translateY(145px);
    }}

@media (min-width: 61.25em) {
    .grid-item:nth-child(3) {
        -webkit-transform: translateY(-128px);
        transform: translateY(-128px);
    }}

.grid-item:nth-child(9n+2) .grid-item-picture, .grid-item:nth-child(9n+4) .grid-item-picture, .grid-item:nth-child(9n+8) .grid-item-picture {
    width: 275px;
}

.grid-item:nth-child(9n+2) .dashed-ring, .grid-item:nth-child(9n+4) .dashed-ring, .grid-item:nth-child(9n+8) .dashed-ring {
    height: 305px;
    width: 305px;
}

@media (min-width: 61.25em) {
    .grid-item:nth-child(9n+5) {
        -webkit-transform: translateY(250px) translateX(-20px);
        transform: translateY(250px) translateX(-20px);
    }
}

.grid-item:nth-child(9n+5) .grid-item-picture, .grid-item:nth-child(9n+7) .grid-item-picture {
    width: 372px;
}

.grid-item:nth-child(9n+5) .dashed-ring, .grid-item:nth-child(9n+7) .dashed-ring {
    height: 558px;
    width: 558px;
}

.grid-item:nth-child(9n+6) .dashed-ring{
    height: 750px;
    width: 750px;
}

.grid-item:nth-child(9n+6) .grid-item-picture, .grid-item:nth-child(9n+6) .grid-item-content  {
    width: 500px;
}

@media (min-width: 61.25em) {
    .grid-item:nth-child(9n+6) {
        -webkit-transform: translateY(800px) translateX(-220px);
        transform: translateY(800px) translateX(-220px);
        padding-bottom: 50rem;
    }
}

.vivaldi {
    font-family: 'Vivaldi', sans-serif;
    font-size: 1.5rem;
}

.vivaldi li {
    font-family: 'Vivaldi', sans-serif;
    font-size: 2rem;
}

.right-column {
* {
@media (min-width: 500px) {
    max-width: 500px;
}
}
.affiche {
@media (min-width: 992px) {
    width: 80%;
}
}

.social-share-btns {
    text-align: center;
    margin-bottom: 10px;
@media (min-width: 992px) {
    width: 80%;
}
}
}

.instagram-btn-container {
}
.share-btn {
    display: inline-block;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-family: "Lato", sans-serif;
    text-decoration: none;
    cursor: pointer;

i {
    margin-left: 5px;
    margin-right: 10px;
    display: inline-block;
    line-height: 1.3;
}
}

.m3-btn-container {
a {
    display: inline-block;
    text-align: center;
    letter-spacing: 1.25px;
    transition-property: background,border,box-shadow,color,opacity,transform;
    transition-duration: 0.5s;
    font-size: 18px;
    font-weight: 500;
    padding: 0.8em 1.8em;
    border-radius: 4px;
}

.filled-btn {
    background: #CB4537;
    color: white;
&:hover {
     background: #9d2d1e;
 }
}

.outlined-btn {
    background: transparent;
    border: 1px solid lightgrey;
    color: #e1b329;
&:hover {
    color: #CB4537;
    background: #e1b329;
    font-weight: bold;
 }
}

.outlined-btn.instagram {
    background: radial-gradient(
            circle farthest-corner at 0% 150%,
            rgb(255, 241, 196) 0%,
            rgb(250, 222, 161) 12%,
            rgb(253, 193, 142) 25%,
            rgb(248, 124, 124) 41%,
            transparent 95%
    ),
    linear-gradient(-15deg, rgb(90, 116, 210) -10%, rgb(189, 104, 185) 65%);
    -webkit-background-clip: text;
    color: transparent;
}
.outlined-btn.instagram:hover {
    background: radial-gradient(
            circle farthest-corner at 0% 150%,
            rgb(250, 240, 209) 0%,
            rgb(243, 221, 174) 12%,
            rgb(241, 199, 164) 25%,
            rgb(239, 157, 157) 41%,
            transparent 95%
    ),
    linear-gradient(-15deg, rgb(90, 116, 210) -10%, rgb(189, 104, 185) 65%);
    color: #CB4537;
}
}

.highlight {
    font-weight: bold;
    color: #e1b329;
}

.side-column {
    top: 0;
}
.right-column {
    left: auto;
    right: 0;
}

@media (max-width: 978px) {
    .side-column {
        padding: 1rem;
    }
}

@media (min-width: 779px) and (max-width: 1000px) {
    .sommaire {
        margin: 1rem;
        padding-left: 0;
    }
    .sommaire:before {
        left: 0.3rem !important;
    }
}

.custom-container {
    position: relative;
    top: 0;
}
.sommaire {
    position: relative;
    top: 0;
    list-style: none;
    padding-right: 1rem;
li {
    position: relative;
    margin-bottom: 2.5rem;
    padding-left: 2rem;
a {
    color: #666666;
}
a.active {
    font-weight: bold;
    color: #CB4537;

}
}
li:last-child {
    margin-bottom: 0;
}
li.active {
    font-weight: bold;
a {
    color: #CB4537;
}
}

li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0.3rem;
    border-radius: 100%;
    border: 1px solid #3A3A3A;
    width: 0.6rem;
    height: 0.6rem;
    background: white;
}
li.active:before {
    background: #CB4537;
    border-color: #CB4537;
}

}
.sommaire:before {
    position: absolute;
    content: "";
    left: 2.3rem;
    width: 1px;
    background: #000;
    top: 3.3rem;
    bottom: -0.75rem;
}

.is-fixed {
    position: fixed;
}

.main-article .container {
    padding-right: calc(var(--bs-gutter-x) * 1.5);
    padding-left: calc(var(--bs-gutter-x) * 1.5);
}

.bordered {
    margin: 1rem;
    border: 0.5px solid #e1b329;
    padding: 1rem;
}

.photos.grosbois img {
    width: 33%;
    opacity: 0.75;
}

.accordion-button, .accordion-button:not(.collapsed) {
    color: #e1b329;
}
.accordion-button:not(.collapsed) {
    font-weight: bold;
    color: #CB4537;
    background-color: #e1b329;
}
.accordion-button:focus, .accordion-button:not(.collapsed) {
    box-shadow: initial;
}

.border-warning-subtle {
    --bs-warning-border-subtle: #e1b329;
}
